Subject: RE: SALE OF N5737
From: [email-masked]
To: [email-masked]
Date: Mon, 16 Apr 2001 12:25:49 -0700 (PDT)

I agree.

 -----Original Message-----
From: 	Ephross, Joel  
Sent:	Monday, April 16, 2001 2:03 PM
To:	Derrick Jr., James
Cc:	Bulgawicz, Susan
Subject:	SALE OF N5737

Hi Jim. Susan Bulgawicz asked for my assistance in the sale of one of the corporate aircraft -- N5737. Since the plane is financed and I have worked on the last 2-3 aircraft deals, there is a logical connection to my involvement. Susan and I both think that the best choice on legal representation is to continue working with the firm that represented Enron in the acquisition and original financing of the aircraft-- Akin Gump, rather than changing horses mid-stream. Please let me know if this is acceptable to you.